{
  "verseBefore": "Tuôôy pơơh hnưưm jaruu atok hnưưm luneq, yôôych gô xung vlơk hlê, bơh gô tek muuyq apok xing plêêk xanooh: \"Dayh jưư kadook kaluh kajoq pơơh hnưưm jaruu đnooy, Te vlơk hlê.\"\n\n\\ts\\*",
  "verseAfter": "Tuôôy pơơh hnưưm jaruu atok apok luneq, yôôych gô xung vlơk hlê, bơh gô tek muuyq apok xing plêêk xanooh: \"Dayh jưư kadook kaluh kajoq pơơh apok jaruu đnooy, Te vlơk hlê.\"\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 10,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-11-08T03:34:33.551Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 10,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
